View Issue Details

IDProjectCategoryView StatusLast Update
0020554mantisbtbugtrackerpublic2016-06-12 00:42
ReporterdregadAssigned Todregad 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020554: Inline errors should provide detailed info about where they occured
Description

Inline errors are typically used in non-production environment to display non-critical errors (e.g. PHP warnings, notices, etc).

It would make sense to facilitate a developer's work to identify of the bit of code which triggered the warning, by displaying the filename + line number.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 455c4993

2015-11-08 18:06:44

dregad

Details Diff
Add filename + line number info to inline errors

Fixes 0020554
mod - core/error_api.php Diff File

Issue History

Date Modified Username Field Change
2016-01-30 19:29 dregad New Issue
2016-01-30 19:38 dregad Changeset attached => MantisBT master 455c4993
2016-01-30 19:38 dregad Assigned To => dregad
2016-01-30 19:38 dregad Status new => resolved
2016-01-30 19:38 dregad Resolution open => fixed
2016-01-30 19:38 dregad Fixed in Version => 1.3.0-rc.2
2016-01-30 19:38 dregad Target Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed